@charset "utf-8";
/* CSS Document */
.loc-pop-curve-shadow{border:1px solid #DCDCDC;}
.locns-map-btmarrow{display:none!important;}
.main-nav,.main-nav ul{overflow-x:hidden;}
.tell-frnd-block {margin:0px 0 15px 5px!important;}
.rgt-footer,.lm_deal-pur{max-width:180px;}
.tr-buy03_lm{max-width:210px;}
#popup{top:-28px!important;}
.wrapper{z-index:10;}
.nav-wrapper {z-index:9;}
